
.comments__form  .ttl-news {
font-size:21px;
font-weight:normal;line-height:30px;
font-style:italic;
}

.comments__form {
border:4px solid #f6f6f6;
display:block;
padding:15px;
margin:0px 0 20px;
background:#e2e2e2;
}

.comments__form input[type=text] {
border: 1px solid #cccccc;
height: 32px;
font-size: 14px;
line-height: 32px;
color: #b3b3b3;
padding: 0 15px;
}
.comments__form textarea {
border: 1px solid #cccccc;
font-size: 14px;
color: #b3b3b3;
padding: 10px 15px;line-height:25px;
}

.comments__form input[type=text],.comments__form textarea {
	width:400px;
}

.comments__form .sb {
margin: 0 16px;
cursor: pointer;
color: white;
font-weight: bold;
background: #d63924;
border: none;
}
.comments__form td {
font-size: 13px;
color: #666666;
font-weight: bold;
padding: 3px 0;
margin: 0;
}
.comments__form a {
color:#000;
}

.blog_comment {
list-style:none !important;
background:white;font-size: 13px;
}

.blog_comment li {
border-top:4px solid #f2f2f2 !important;
padding:20px 10px !important;
background:none !important;
}
.blog_comment-header {
  margin:0 0 20px;
  color:#6a6a6a;
  font-size:12px;
  border-bottom:2px solid #6a6a6a;
  padding:0 0 10px;
}

.blog_comment-bighead {
      font-size: 21px;
    font-weight: normal;
    line-height: 30px;
    font-style: italic;
}

.blog_comment blockquote {
  display: block;
  margin:10px 0;
  font-style: italic;
}

.blog_comment h2 {
font-size:16px;
font-style:italic;
}

.blog_comment .message {
color:#666666;
margin:10px 0;
font-size:15px;
font-style:italic;
}

.blog_comment .message2 {
color:#666666;
font-size:15px;
margin:10px 0;font-style:italic;
}
.blog_comment .message2 b {
color:#ff4f00;
font-weight:normal;
}

.blog_comment b {
color:#424242;
}
.blog_comment time {
color:#424242;
}
.login {
  width:250px;
  margin:40px auto 0;
  border:1px solid grey;
  border-radius:5px;
}
.login td {padding:5px;color:black;}

.register {
  width:100%;
  margin:20px auto 0;
  background:#d4d4d4;
  border-radius:5px;
}
.register td {padding:5px;color:black;}
.register input[type="text"],.register input[type="email"],.register input[type="password"], {width:100%;}
.register .hide {display:none;}
.login-modal {
  display:none;
}